commit: 162c142575161c5cdd53472c4c21c046793dd3ac
Author: Matt Turner <mattst88 <AT> gentoo <DOT> org>
AuthorDate: Thu Apr 2 19:05:12 2020 +0000
Commit: Matt Turner <mattst88 <AT> gentoo <DOT> org>
CommitDate: Thu Apr 2 19:09:30 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=162c1425
net-misc/vinagre: Update avahi dependency
Signed-off-by: Matt Turner <mattst88 <AT> gentoo.org>
net-misc/vinagre/vinagre-3.22.0-r3.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/net-misc/vinagre/vinagre-3.22.0-r3.ebuild
b/net-misc/vinagre/vinagre-3.22.0-r3.ebuild
index dd6c7bc9f77..77ecdf41e18 100644
--- a/net-misc/vinagre/vinagre-3.22.0-r3.ebuild
+++ b/net-misc/vinagre/vinagre-3.22.0-r3.ebuild
@@ -32,7 +32,7 @@ RDEPEND="
telepathy? (
dev-libs/dbus-glib
>=net-libs/telepathy-glib-0.11.6 )
- zeroconf? ( >=net-dns/avahi-0.6.26[dbus,gtk3] )
+ zeroconf? ( || ( >=net-dns/avahi-0.8-r2[dbus,gtk]
<net-dns/avahi-0.8-r2[dbus,gtk3] ) )
"
DEPEND="${RDEPEND}
$(vala_depend)